/* Localized versions of Info.plist keys */

CFBundleName = "sanestation";
CFBundleShortVersionString = "SaneStation VST";
CFBundleGetInfoString = "SaneStation VST, Excess/Moondreamers";
NSHumanReadableCopyright = "Copyright 2002-2003, Excess/Moondreamers";
